Subject: remote offices
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Dec 2001 14:25:23 -0800 (PST)

We have asked EPSC to pay the following leases for the month of January based on feedback from ENA commercial leadership.  My understanding is that we may still reject these leases under the bankruptcy if we do so by Feb 2.  I will revisit the status of these leases with you before February rents are to be paid.  

Calgary
Portland
San Francisco
Chicago
Denver

I have also been contacted by Paula Corey,  who is working on the enterprise strategy for the retrieval and disposition of remote office contents in the event any of these offices are closed.  I will keep you posted on the recommendations.

Regards,
Tammy